Systemvorraussetzungen

Damit Du planbar365 ohne Probleme nutzen kannst, sollte dein System die folgenden Voraussetzungen erfüllen:

Webanwendung

 

iPhone / iPad App

  • iOS 11 oder neuer

 

Android Smartphone / Tablet

  • Android 8 oder neuer